#slides {/*top:15px; left:4px; z-index:100;*/ margin:0 auto; width:1019px; height:auto; overflow:hidden;}
.slides_container {	width:1019px; overflow:hidden; position:relative; display:none; height:519px;}
.slides_container div.slide {width:1019px; height:519px; display:block; position:relative;}
#slides .next,#slides .prev {position:absolute; top:459px; left:0px; width:auto; height:auto; display:block; z-index:101; }
#slides .next {	left:982px;}
.pagination {margin:0px auto 0 auto; width:320px; height:auto; overflow:hidden; position:absolute; top:9px; right:0;}
.pagination li {float:left; margin:0 7px; }
.pagination li a {display:block; width:15px; height:0; padding-top:15px; background:url(../img/home/pagination.png) 0 0 no-repeat; float:left; overflow:hidden; }
.pagination li.current a {background-position:0 -16px;}